Subject: bug#73472: [PATCH] Substitute quotation marks in Eglot messages

From: "Thomas Voss" <[email-masked]>
Date: Mon, 07 Oct 2024 10:12:00 +0200

Hi,

> > There are a number of them.  For example by simply enabling eglot-mode
> > you’ll see a message in your minibuffer using `these quotes' which looks
> > very out-of-place when the rest of the system is using ‘these quotes’.
>
> So, if you can enumerate them, what about using quote substitution for
> only those?

I can do that.  I refrained from it at first because my original patch
seemed like a much simpler solution, but I do agree that this is probably
a better approach.  When I have the time I can send through a patch for
that.
-- 
— Thomas